package com.samsung.embo.formula;

import java.util.List;
import java.util.Map;

import com.samsung.embo.formula.entity.Formula;

public interface FormulaService {

	String insertFormula(Formula formula);

	List<Map<String, Object>> selectFormula(Map<String, Object> params);

	int deleteFormula(Map<String, Object> params);

	Map<String, Object> getFormula(Map<String, Object> params);

	String updateFormula(Formula formula);

}
